<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ page import="javaBeans.user" %>
<!DOCTYPE HTML>
<html lang=ja>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="UserDetail.css" rel="stylesheet">
    <!-- Jqeryの読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js"></script>
</head>
<body>
    <h1>ユーザー詳細参照</h1>
    <div class="detail">
        <table class="table">
    	   <tr>
               <th>Login Id</th><td>${userDetail.loginId}</td>
            </tr>
            <tr>
               <th>Name</th><td>${userDetail.name}</td>
            </tr>
            <tr>
               <th>BirthDate</th><td>${userDetail.birthDate}</td>
            </tr>
            <tr>
               <th>CreateDate</th><td>${userDetail.createDate}</td>
            </tr>
            <tr>
               <th>Update Date</th><td>${userDetail.updateDate}</td>
            </tr>
        </table>
    </div>
    <button type="button" onclick="UserListServlet" class="return-btn">戻る</button>
    <button type="button" onclick="logoutServlet" class="Logout-btn">ログアウト</button>
</body>